<bugID>1312737<Summary>Add DAMP stress test for Reps</Summary><Description>Currently mounting reps is slow. I'm not sure how much we can do to affect this, but if we add a test we can at least see what we can do.</Description></bugID>